/*
Theme Name: Jack & Jill
Description: Child theme for www.domain.com
Author: Marc Troendle
Author URI: https://troendle.media
Template: Avada
Version: 1.1.0
Text Domain: Avada
*/

/* AVADA Resets */

/* Media Queries */
@media only screen and ( max-width: 480px ) {
	
}

@media only screen and ( max-width: 960px ) {
	
}

@media only screen and ( min-width: 1024px ) {
	
	.jnj #wrapper .gallery-item {
		float: left;
		margin-top: 10px;
		text-align: center;
	}
	
	.jnj #wrapper .gallery-item { 
		width: 50%;
	}
	
}
	
@media only screen and ( min-width: 1280px ) {
	
	.jnj #wrapper .gallery-columns-2 .gallery-item { width: 50%; }
	.jnj #wrapper .gallery-columns-3 .gallery-item { width: 33.33%; }
	.jnj #wrapper .gallery-columns-4 .gallery-item { width: 25%; }
	.jnj #wrapper .gallery-columns-5 .gallery-item { width: 20%; }
	.jnj #wrapper .gallery-columns-6 .gallery-item { width: 16.66%; }
	.jnj #wrapper .gallery-columns-7 .gallery-item { width: 14.28%; }
	.jnj #wrapper .gallery-columns-8 .gallery-item { width: 12.5%; }
	.jnj #wrapper .gallery-columns-9 .gallery-item { width: 11.11%; }
	
}

